GUIX(1)

NAME
guix - manual page for guix gc (GNU Guix) 0.12.0

SYNOPSIS
guix gc [OPTION]... PATHS...

DESCRIPTION
Invoke the garbage collector.

-C, --collect-garbage[=MIN]
    collect at least MIN bytes of garbage

-F, --free-space=FREE
    attempt to reach FREE available space in the store

-d, --delete
    attempt to delete PATHS

--optimize
    optimize the store by deduplicating identical files

--list-dead
    list dead paths

--list-live
    list live paths

--references
    list the references of PATHS

-R, --requisites
    list the requisites of PATHS

--referrers
    list the referrers of PATHS

--verify[=OPTS]
    verify the integrity of the store; OPTS is a comma-separated combination of 'repair' and 'contents'

--list-failures
    list cached build failures

--clear-failures
    remove PATHS from the set of cached failures

-h, --help
    display this help and exit

-V, --version
    display version information and exit

REPORTING BUGS
Report bugs to: bug-guix@gnu.org.
GNU Guix home page: <http://www.gnu.org/software/guix/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2016 the Guix authors License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for guix is maintained as a Texinfo manual. If the info and guix programs are properly installed at your site, the command

    info guix

should give you access to the complete manual.